## sparky3-theme 0.1.3

=== debian/changelog ===
sparky3-theme (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 02 Jun 2017 22:47:46 +0200
