=== debian/control ===
Source: sparky3-theme
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: sparky3-theme
Architecture: all
Depends: libc6
Description: Sparky4 Theme
  SparkyLinux 4.x default theme
